<nav class="navbar-main navbar navbar-expand-lg navbar-light mb-3">
    <a class="navbar-brand" [routerLink]="'.'"><img src="../../assets/logo.png" width="30" height="30" alt=""></a>

    <button class="navbar-toggler" type="button" (click)="isMenuCollapsed = !isMenuCollapsed">
        &#9776;
    </button>

    <div [ngbCollapse]="isMenuCollapsed" class="collapse navbar-collapse flex-row-reverse">
        <ul class="navbar-nav text-right">
            <li class="nav-item active">
                <a class="nav-link" [routerLink]="'.'" (click)="isMenuCollapsed = true">{{ 'navbar.navbar_item' | translate }}</a>
            </li>
            <li class="nav-item">
                <button type="button" class="btn btn-dark">
                    <a class="nav-link p-0 text-white" [routerLink]="'.'" (click)="isMenuCollapsed = true">{{ 'navbar.log_out' | translate }}</a>
                </button>
            </li>
        </ul>
    </div>
</nav>